@charset "shift_jis";

a{text-decoration:none;}
a:link{color:#303030;}
a:visited{color:#909090;}
a:hover,a:active{color:#000000;text-decoration:underline;}

body{background-color:#ffffff;margin:5%;}

body,div,table,td{color:#303030;font-size:90%;font-family:Verdana,sans-serif,"‚l‚r ‚oƒSƒVƒbƒN",Osaka;}

.pagetitle{width:100%;font-size:120%;margin-bottom:30px;}

.tbl{width:70%;border:0;padding:0;}

td{padding:2px;}

.td0{width:20%;font-size:100%;border:1px #404040 solid;text-align:center;}
.td2{width:50%;font-size:100%;border:1px #404040 solid;text-align:center;}
.td3{width:22%;font-size:100%;border:1px #404040 solid;text-align:center;}
.td4{width:8%;font-size:100%;border:1px #404040 solid;text-align:center;}

.td1{width:20%;border:0;}
.td5{width:50%;font-size:100%;border:0;padding-left:6px;}
.td6{width:22%;font-size:100%;border:0;text-align:center;}
.td7{width:8%;font-size:7pt;border:0;text-align:center;}

.blk{width:100%;height:50px;}

.guide{width:100%;padding-top:40px;}

/* A Moveable Feast(http://twedgi.net/feast/) */